@charset "utf-8";
/* CSS Document */

#slideshow {
	width:654px;
	height:500px; /* X */
	overflow:hidden;
	margin:0;
}
#slideshow_images {
	width:654px;
	height:466px; /* X - (Y + Z) */
	background: #8b171f; 
}
#slideshow_images img {
	display:none;	
}
#slideshow_images img.default { /* Shows orginal img */
	display:inline;
}
#slideshow_thumbnails {
	margin:7px 0px 0px; /* Z */	
	height:22px /* Y */;
	_margin:0px; /* IE6 Hack */
}
#slideshow_thumbnails a { /* Turns a link into a box */
	display:block;
	float:left;
	width:22px;
	height:22px;	
	border:1px solid #888;
	text-indent:-5000px;
	margin-right:7px;
	outline:none;
	box-shadow:  0px 0px 3px rgba(0, 0, 0, .4);
-webkit-box-shadow:  0px 0px 3px rgba(0, 0, 0, .4);
-moz-box-shadow:  0px 0px 3px rgba(0, 0, 0, .4);
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
#slideshow_controls img {
	cursor:pointer;
}

/* This is not needed by slideshow, just readability
p {
	width:629px;
	font: 12px/1.4em "Lucida Grande", Verdana, sans-serif;
}
 */
